Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 694002 (CVE-2019-13659, CVE-2019-13660, CVE-2019-13661, CVE-2019-13662, CVE-2019-13663, CVE-2019-13664, CVE-2019-13665, CVE-2019-13666, CVE-2019-13667, CVE-2019-13668, CVE-2019-13669, CVE-2019-13670, CVE-2019-13671, CVE-2019-13673, CVE-2019-13674, CVE-2019-13675, CVE-2019-13676, CVE-2019-13677, CVE-2019-13678, CVE-2019-13679, CVE-2019-13680, CVE-2019-13681, CVE-2019-13682, CVE-2019-13683, CVE-2019-5870, CVE-2019-5871, CVE-2019-5872, CVE-2019-5873, CVE-2019-5874, CVE-2019-5875, CVE-2019-5876, CVE-2019-5877, CVE-2019-5878, CVE-2019-5879, CVE-2019-5880, CVE-2019-5881) - <www-client/chromium-77.0.3865.75: multiple vulnerabilities
Summary: <www-client/chromium-77.0.3865.75: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: CVE-2019-13659, CVE-2019-13660, CVE-2019-13661, CVE-2019-13662, CVE-2019-13663, CVE-2019-13664, CVE-2019-13665, CVE-2019-13666, CVE-2019-13667, CVE-2019-13668, CVE-2019-13669, CVE-2019-13670, CVE-2019-13671, CVE-2019-13673, CVE-2019-13674, CVE-2019-13675, CVE-2019-13676, CVE-2019-13677, CVE-2019-13678, CVE-2019-13679, CVE-2019-13680, CVE-2019-13681, CVE-2019-13682, CVE-2019-13683, CVE-2019-5870, CVE-2019-5871, CVE-2019-5872, CVE-2019-5873, CVE-2019-5874, CVE-2019-5875, CVE-2019-5876, CVE-2019-5877, CVE-2019-5878, CVE-2019-5879, CVE-2019-5880, CVE-2019-5881
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-10 20:33 UTC by Stephan Hartmann
Modified: 2019-11-25 00:14 UTC (History)
1 user (show)

See Also:
Package list:
www-client/chromium-77.0.3865.75
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann 2019-09-10 20:33:37 UTC
See ${URL}

Reproducible: Always
Comment 1 Agostino Sarubbo gentoo-dev 2019-09-11 21:09:11 UTC
amd64 stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 2 Larry the Git Cow gentoo-dev 2019-09-15 22:51:01 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f4b625dd30a5feb33881ed004c951f31713b14a6

commit f4b625dd30a5feb33881ed004c951f31713b14a6
Author:     Mike Gilbert <floppym@gentoo.org>
AuthorDate: 2019-09-15 22:50:38 +0000
Commit:     Mike Gilbert <floppym@gentoo.org>
CommitDate: 2019-09-15 22:50:38 +0000

    www-client/chromium: remove old
    
    Bug: https://bugs.gentoo.org/694002
    Package-Manager: Portage-2.3.75_p7, Repoman-2.3.17_p49
    Signed-off-by: Mike Gilbert <floppym@gentoo.org>

 www-client/chromium/Manifest                       |   1 -
 www-client/chromium/chromium-76.0.3809.132.ebuild  | 720 ---------------------
 .../chromium/files/chromium-76-arm64-skia.patch    |  41 --
 .../chromium-76-gcc-ambiguous-nodestructor.patch   |  39 --
 .../files/chromium-76-gcc-blink-constexpr.patch    |  32 -
 .../files/chromium-76-gcc-blink-namespace1.patch   |  91 ---
 .../files/chromium-76-gcc-blink-namespace2.patch   |  97 ---
 .../chromium/files/chromium-76-gcc-gl-init.patch   |  33 -
 .../chromium/files/chromium-76-gcc-include.patch   |  10 -
 .../chromium/files/chromium-76-gcc-noexcept.patch  | 347 ----------
 .../chromium/files/chromium-76-gcc-private.patch   |  63 --
 .../files/chromium-76-gcc-pure-virtual.patch       |  50 --
 .../chromium/files/chromium-76-gcc-uint32.patch    |  30 -
 .../chromium/files/chromium-76-gcc-vulkan.patch    | 115 ----
 .../chromium/files/chromium-76-no-cups.patch       |  41 --
 www-client/chromium/files/chromium-76-quiche.patch | 239 -------
 16 files changed, 1949 deletions(-)
Comment 3 Thomas Deutschmann gentoo-dev Security 2019-10-26 19:39:26 UTC
New GLSA request filed.
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2019-11-25 00:14:44 UTC
This issue was resolved and addressed in
 GLSA 201911-06 at https://security.gentoo.org/glsa/201911-06
by GLSA coordinator Aaron Bauman (b-man).